uuid: bcd88932-b7a3-469f-97e1-84dbfecfcd49
langcode: ru
status: true
dependencies:
  config:
    - node.type.slider_
id: node.slider_.title
field_name: title
entity_type: node
bundle: slider_
label: Slider
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
